# Игнорировать файлы с расширением .log и .tmp
*.log
*.tmp
*.html
# Игнорировать директорию с именем temp
temp/

# Игнорировать файл config.ini
config.ini

# Игнорировать все файлы в директории temp_folder
temp_folder/*

# Игнорировать все файлы и поддиректории в директории logs
logs/*
.venv/
test.py
prov.py
all_notfiles.xlsx
creds_service_acc.json
*.zip
*.db
*.txt
*.json
# Игнорировать все файлы и директории, кроме файла important.txt и директории docs
!/requirements.txt
